/*Page*/
.ui-page{user-select:none;}
.ui-page ul{margin:0;padding:0;list-style:none;display:flex;}
.ui-page ul li{font-size:0;list-style:none;display:inline-block;}
.ui-page ul li:first-child,.ui-page ul li:first-child a{border-radius:4px 0 0 4px;}
.ui-page ul li:last-child,.ui-page ul li:last-child a{border-radius:0 .4px 4px 0;}
.ui-page ul li a{font-size:16px;display:block;padding:0 15px;line-height:40px;color:#444;}
.ui-page ul li a:not([href]){color:#999;cursor:not-allowed;}
.ui-page ul li.active{border-color:#1890FF;background:#1890FF;}
.ui-page ul li.active a{color:#fff;background:#1890FF;}
.ui-page ul li.active a:hover{background:#1890FF;}
.ui-page ul li:hover a{background:#f9f9f9;}
.ui-page-red ul li.active{border-color:#ED4014;background:#ED4014;}
.ui-page-red ul li.active a{background:#ED4014;}
.ui-page-red ul li.active a:hover{background:#ED4014;}
.ui-page-yellow ul li.active{border-color:#F37B1D;background:#F37B1D;}
.ui-page-yellow ul li.active a{background:#F37B1D;}
.ui-page-yellow ul li.active a:hover{background:#F37B1D;}
.ui-page-green ul li.active{border-color:#19BE6B;background:#19BE6B;}
.ui-page-green ul li.active a{background:#19BE6B;}
.ui-page-green ul li.active a:hover{background:#19BE6B;}
.ui-page-info ul li.active{border-color:#2DB7F5;background:#2DB7F5;}
.ui-page-info ul li.active a{background:#2DB7F5;}
.ui-page-info ul li.active a:hover{background:#2DB7F5;}
.ui-page-mid ul li{margin-right:6px;}
.ui-page-mid ul li{border-radius:2px;}
.ui-page-mid ul li:first-child,.ui-page-mid ul li:last-child{border-radius:2px;}
.ui-page-center ul{display:flex;justify-content:center;align-items:center;}
.ui-page-right ul{display:flex;justify-content:flex-end;}
.ui-page-right{display:flex;}
.ui-page-right .ui-page-other{flex:1;justify-content:flex-start;align-items:center;display:flex;}